{
  "navigationBarTitleText": "结果",
  "usingComponents": {
    "app-result": "/components/app-result",
    "tui-list-cell": "/components/plugin/list-cell",
    "app-uploader": "/components/app-uploader",
    "app-form-radio-btn": "/components/app-formRadio-btn"
  }
}